
Showroom Mobile Banking - Bug #13583

IB - Transfer - Loan payment - End page display success page instead of pop up

22 April 2022 09:58 AM - chok yee fan

Status: Closed Start date: 22 April 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user:testdeposit2

Issue

-----

Login > Left menu > Transfer > Loan Payment > fill in all the details > prompt pop up.

Expected

-----

Login > Left menu > Transfer > Loan Payment > fill in all the details > show display Successful message page and show reference

no (If have).

History

#1 - 22 April 2022 06:16 PM - Wee Meng Soh

- File Screenshot 2022-04-22 at 6.15.37 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13583 IB - Transfer - Loan payment - End page display success page instead of pop up

#2 - 26 April 2022 11:55 AM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to chok yee fan

deployed

#3 - 26 April 2022 12:01 PM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok

Files

Screenshot 2022-04-22 at 6.15.37 PM.png 583 KB 22 April 2022 Wee Meng Soh
